View Issue Details

IDProjectCategoryView StatusLast Update
0000311Main CAcert Websiteweb of trustpublic2013-01-14 20:09
Reporterhomer Assigned To 
PrioritynoneSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2006 
Summary0000311: You are receieving this email as you are the listed contact for: ??? (blank)
DescriptionDear CAcert Support

Thanks for your certification so far.

I wanted to bring into attention that there's a spelling error in your automated message.

Yours sincerely,
Quintus

http://www.quintushegie.com/

-----Original Message-----
From: returns@cacert.org [mailto:returns@cacert.org] On Behalf Of CAcert Support
Sent: Friday, August 18, 2006 12:45 PM
To: quintus@quintushegie.com
Subject: [CAcert.org] Your Certificate is about to expire

Hi Quintus,

You are receieving this email as you are the listed contact for:



Your certificate is set to expire in approximately 45 days time, you can renew this by going to the following URL:

https://www.cacert.org/account.php?id=5

Best Regards
CAcert Support

Steps To ReproduceGetting a reminder mail to renew certificate
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

bluec

2006-08-20 01:45

manager   ~0000616

I have the impression as I saw this issue before. Can't find a duplicate though.

But wasn't the email you received not more about the spelling misstakes? Maybe the user removed the domain name manually?

 You => you
 receieving => receiving
 renew this => renew it

duane

2006-11-27 14:13

developer   ~0000731

fixed previously i think

Issue History

Date Modified Username Field Change
2006-08-20 00:11 homer New Issue
2006-08-20 01:45 bluec Note Added: 0000616
2006-11-27 14:13 duane Status new => needs work
2006-11-27 14:13 duane Assigned To => homer
2006-11-27 14:13 duane Status needs work => solved?
2006-11-27 14:13 duane Resolution open => fixed
2006-11-27 14:13 duane Note Added: 0000731
2007-10-24 05:56 evaldo Status solved? => closed
2013-01-14 20:09 Werner Dworak Assigned To homer =>
2013-01-14 20:09 Werner Dworak Fixed in Version => 2006